{
    "tlPlacetypes": [
        "Administrativ",
        "Historisch",
        "Region",
        "Stra\u00dfe",
        "Geb\u00e4ude",
        "Berg - Gebirge",
        "Wald",
        "Gew\u00e4sser",
        "Insel"
    ]
}